<gallery
base = ""
background = "#000000"
banner = "#333333"
text = "#FFFFFF"
link = "#0000FF"
alink = "#FF0000"
vlink = "#800080"
date = "06.12.30">
	<sitename>Mid Night Karen 2 Top</sitename>
	<photographer>model : Tsukutan</photographer>
	<contactinfo>(C) Cosplayers Photo Studio</contactinfo>
	<email>info@jcat.cc</email>
	<security><![CDATA[]]> </security>

<banner font = "Times New Roman" fontsize = "2" color =  "#333333"> </banner>
<thumbnail base ="thumbnails/" font = "Hiragino Kaku Gothic Pro" fontsize = "4" color = "#333333" border = "0" rows = "10" col = "5"> </thumbnail> 
<large base ="images/" font = "Times New Roman" fontsize = "2" color = "#333333" border = "0"> </large>
<images id = "images">

<image
path = "0136.jpg"
thumbpath = "0136.jpg"
thumbwidth = "80"
</image>


<image
path = "0137.jpg"
thumbpath = "0137.jpg"
thumbwidth = "80"
</image>


<image
path = "0135.jpg"
thumbpath = "0135.jpg"
thumbwidth = "80"
</image>


<image
path = "0138.jpg"
thumbpath = "0138.jpg"
thumbwidth = "80"
</image>


<image
path = "0139.jpg"
thumbpath = "0139.jpg"
thumbwidth = "80"
</image>


<image
path = "0140.jpg"
thumbpath = "0140.jpg"
thumbwidth = "80"
</image>


<image
path = "0141.jpg"
thumbpath = "0141.jpg"
thumbwidth = "80"
</image>


<image
path = "0142.jpg"
thumbpath = "0142.jpg"
thumbwidth = "120"
</image>


<image
path = "0144.jpg"
thumbpath = "0144.jpg"
thumbwidth = "80"
</image>


<image
path = "0143.jpg"
thumbpath = "0143.jpg"
thumbwidth = "80"
</image>


<image
path = "0145.jpg"
thumbpath = "0145.jpg"
thumbwidth = "80"
</image>


<image
path = "0146.jpg"
thumbpath = "0146.jpg"
thumbwidth = "120"
</image>


<image
path = "0147.jpg"
thumbpath = "0147.jpg"
thumbwidth = "80"
</image>


<image
path = "0148.jpg"
thumbpath = "0148.jpg"
thumbwidth = "80"
</image>


<image
path = "0149.jpg"
thumbpath = "0149.jpg"
thumbwidth = "120"
</image>


<image
path = "0150.jpg"
thumbpath = "0150.jpg"
thumbwidth = "80"
</image>


<image
path = "0151.jpg"
thumbpath = "0151.jpg"
thumbwidth = "80"
</image>


<image
path = "0152.jpg"
thumbpath = "0152.jpg"
thumbwidth = "80"
</image>


<image
path = "0153.jpg"
thumbpath = "0153.jpg"
thumbwidth = "120"
</image>


<image
path = "0154.jpg"
thumbpath = "0154.jpg"
thumbwidth = "120"
</image>


<image
path = "0155.jpg"
thumbpath = "0155.jpg"
thumbwidth = "120"
</image>


<image
path = "0156.jpg"
thumbpath = "0156.jpg"
thumbwidth = "120"
</image>


<image
path = "0157.jpg"
thumbpath = "0157.jpg"
thumbwidth = "80"
</image>


<image
path = "0158.jpg"
thumbpath = "0158.jpg"
thumbwidth = "120"
</image>


<image
path = "0161.jpg"
thumbpath = "0161.jpg"
thumbwidth = "80"
</image>


<image
path = "0159.jpg"
thumbpath = "0159.jpg"
thumbwidth = "80"
</image>


<image
path = "0160.jpg"
thumbpath = "0160.jpg"
thumbwidth = "80"
</image>


<image
path = "0162.jpg"
thumbpath = "0162.jpg"
thumbwidth = "80"
</image>


<image
path = "0163.jpg"
thumbpath = "0163.jpg"
thumbwidth = "80"
</image>


<image
path = "0164.jpg"
thumbpath = "0164.jpg"
thumbwidth = "80"
</image>


<image
path = "0165.jpg"
thumbpath = "0165.jpg"
thumbwidth = "80"
</image>


<image
path = "0166.jpg"
thumbpath = "0166.jpg"
thumbwidth = "80"
</image>


<image
path = "0167.jpg"
thumbpath = "0167.jpg"
thumbwidth = "80"
</image>


<image
path = "0168.jpg"
thumbpath = "0168.jpg"
thumbwidth = "80"
</image>


<image
path = "0169.jpg"
thumbpath = "0169.jpg"
thumbwidth = "80"
</image>


<image
path = "0170.jpg"
thumbpath = "0170.jpg"
thumbwidth = "120"
</image>


<image
path = "0172.jpg"
thumbpath = "0172.jpg"
thumbwidth = "80"
</image>


<image
path = "0173.jpg"
thumbpath = "0173.jpg"
thumbwidth = "120"
</image>


<image
path = "0174.jpg"
thumbpath = "0174.jpg"
thumbwidth = "120"
</image>


<image
path = "0171.jpg"
thumbpath = "0171.jpg"
thumbwidth = "80"
</image>


<image
path = "0175.jpg"
thumbpath = "0175.jpg"
thumbwidth = "120"
</image>


<image
path = "0176.jpg"
thumbpath = "0176.jpg"
thumbwidth = "80"
</image>


<image
path = "0177.jpg"
thumbpath = "0177.jpg"
thumbwidth = "80"
</image>


<image
path = "0178.jpg"
thumbpath = "0178.jpg"
thumbwidth = "80"
</image>


<image
path = "0179.jpg"
thumbpath = "0179.jpg"
thumbwidth = "80"
</image>


<image
path = "0180.jpg"
thumbpath = "0180.jpg"
thumbwidth = "80"
</image>


<image
path = "0181.jpg"
thumbpath = "0181.jpg"
thumbwidth = "120"
</image>


<image
path = "0182.jpg"
thumbpath = "0182.jpg"
thumbwidth = "80"
</image>


<image
path = "0183.jpg"
thumbpath = "0183.jpg"
thumbwidth = "80"
</image>


<image
path = "0184.jpg"
thumbpath = "0184.jpg"
thumbwidth = "80"
</image>


<image
path = "0185.jpg"
thumbpath = "0185.jpg"
thumbwidth = "120"
</image>


<image
path = "0186.jpg"
thumbpath = "0186.jpg"
thumbwidth = "120"
</image>


<image
path = "0187.jpg"
thumbpath = "0187.jpg"
thumbwidth = "80"
</image>


<image
path = "0188.jpg"
thumbpath = "0188.jpg"
thumbwidth = "80"
</image>


<image
path = "0189.jpg"
thumbpath = "0189.jpg"
thumbwidth = "80"
</image>


<image
path = "0190.jpg"
thumbpath = "0190.jpg"
thumbwidth = "80"
</image>


<image
path = "0191.jpg"
thumbpath = "0191.jpg"
thumbwidth = "80"
</image>


<image
path = "0192.jpg"
thumbpath = "0192.jpg"
thumbwidth = "80"
</image>


<image
path = "0193.jpg"
thumbpath = "0193.jpg"
thumbwidth = "80"
</image>


<image
path = "0194.jpg"
thumbpath = "0194.jpg"
thumbwidth = "80"
</image>


<image
path = "0195.jpg"
thumbpath = "0195.jpg"
thumbwidth = "80"
</image>


<image
path = "0196.jpg"
thumbpath = "0196.jpg"
thumbwidth = "80"
</image>


<image
path = "0197.jpg"
thumbpath = "0197.jpg"
thumbwidth = "80"
</image>


<image
path = "0198.jpg"
thumbpath = "0198.jpg"
thumbwidth = "120"
</image>


<image
path = "0199.jpg"
thumbpath = "0199.jpg"
thumbwidth = "120"
</image>


<image
path = "0200.jpg"
thumbpath = "0200.jpg"
thumbwidth = "80"
</image>


<image
path = "0201.jpg"
thumbpath = "0201.jpg"
thumbwidth = "80"
</image>


<image
path = "0202.jpg"
thumbpath = "0202.jpg"
thumbwidth = "120"
</image>


<image
path = "0203.jpg"
thumbpath = "0203.jpg"
thumbwidth = "120"
</image>


<image
path = "0204.jpg"
thumbpath = "0204.jpg"
thumbwidth = "80"
</image>


<image
path = "0205.jpg"
thumbpath = "0205.jpg"
thumbwidth = "80"
</image>


<image
path = "0206.jpg"
thumbpath = "0206.jpg"
thumbwidth = "120"
</image>


<image
path = "0207.jpg"
thumbpath = "0207.jpg"
thumbwidth = "80"
</image>


<image
path = "0208.jpg"
thumbpath = "0208.jpg"
thumbwidth = "80"
</image>


<image
path = "0209.jpg"
thumbpath = "0209.jpg"
thumbwidth = "80"
</image>


<image
path = "0210.jpg"
thumbpath = "0210.jpg"
thumbwidth = "120"
</image>


<image
path = "0211.jpg"
thumbpath = "0211.jpg"
thumbwidth = "120"
</image>


<image
path = "0212.jpg"
thumbpath = "0212.jpg"
thumbwidth = "80"
</image>


<image
path = "0213.jpg"
thumbpath = "0213.jpg"
thumbwidth = "80"
</image>


<image
path = "0214.jpg"
thumbpath = "0214.jpg"
thumbwidth = "120"
</image>


<image
path = "0215.jpg"
thumbpath = "0215.jpg"
thumbwidth = "120"
</image>


<image
path = "0216.jpg"
thumbpath = "0216.jpg"
thumbwidth = "80"
</image>


<image
path = "0217.jpg"
thumbpath = "0217.jpg"
thumbwidth = "80"
</image>


<image
path = "0218.jpg"
thumbpath = "0218.jpg"
thumbwidth = "120"
</image>


<image
path = "0219.jpg"
thumbpath = "0219.jpg"
thumbwidth = "80"
</image>


<image
path = "0220.jpg"
thumbpath = "0220.jpg"
thumbwidth = "80"
</image>


<image
path = "0221.jpg"
thumbpath = "0221.jpg"
thumbwidth = "80"
</image>


<image
path = "0222.jpg"
thumbpath = "0222.jpg"
thumbwidth = "120"
</image>


<image
path = "0223.jpg"
thumbpath = "0223.jpg"
thumbwidth = "120"
</image>


<image
path = "0224.jpg"
thumbpath = "0224.jpg"
thumbwidth = "120"
</image>


<image
path = "0225.jpg"
thumbpath = "0225.jpg"
thumbwidth = "80"
</image>


<image
path = "0226.jpg"
thumbpath = "0226.jpg"
thumbwidth = "80"
</image>


<image
path = "0227.jpg"
thumbpath = "0227.jpg"
thumbwidth = "80"
</image>


<image
path = "0228.jpg"
thumbpath = "0228.jpg"
thumbwidth = "120"
</image>

</images>
</gallery>
